zksy:
  db:
    host: 47.107.107.47
    un: root
    pw: d$3%#*(jnhUDGHB]z0x876c~
    port: 3306
    database: pipe-ner
spring:
  redis:
    host: 47.107.107.47
    port: 6379
wlds:
  fileUploadBaseDir: \home\wlds\uploads